
Showroom Mobile Banking - Feature #12767

Split Bill

18 November 2021 04:28 PM - Hoo Dextor

Status: Closed Start date: 18 November 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Split Bill

Refer to demo app, android code branch for the full screen flow and ws.

Kindly record the ws required to pass to BE for verification.

Refer to reference doc at: 

https://docs.google.com/document/d/1A7uHWmGmWAPPCakES6kS1XJ5MTU3VhYhGyr-JrPqglA/edit?usp=sharing

History

#1 - 20 November 2021 10:38 PM - Megat AhmadSalehudin

- File Screenshot 2021-11-20 at 10.37.40 PM.png added

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

Resolved

Note: Cannot generate change log from STS. Please refer to attached image

#2 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#3 - 11 March 2022 09:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2021-11-20 at 10.37.40 PM.png 317 KB 20 November 2021 Megat AhmadSalehudin

Powered by TCPDF (www.tcpdf.org)

29 March 2025 1/1

https://docs.google.com/document/d/1A7uHWmGmWAPPCakES6kS1XJ5MTU3VhYhGyr-JrPqglA/edit?usp=sharing
http://www.tcpdf.org

